/*@media (max-width:1023px) {
    .single-programmes .hero>.wrapper {
        padding: 6rem 15px 1rem !important;
    }
}*/

/*@media (max-width: 1023px) {
	.single-programmes .content-block {
		margin-top: 7rem !important;
	}
}*/

.page-id-207 .wrapper.bottom-links, .page-id-4241 .wrapper.bottom-links, .page-id-1968 .wrapper.bottom-links,
.page-id-4173 section.hero, .page-id-4173 .bottom-links, 
.page-id-4181 section.hero, .page-id-4181 .bottom-links, 
.page-id-4228 section.hero, .page-id-4228 .bottom-links, 
.page-id-4231 section.hero, .page-id-4231 .bottom-links, 
.page-id-4233 section.hero, .page-id-4233 .bottom-links, 
.page-id-4399 section.hero, .page-id-4399 .bottom-links,
.page-id-4737 .bottom-links {
    display: none;
}

/*.page-id-4173 .wrapper, .page-id-4181 .wrapper,
.page-id-4228 .wrapper, .page-id-4231 .wrapper,
.page-id-4233 .wrapper, .page-id-4399 .wrapper {
    text-align: center;
} */

.page-id-4173 h1:after, .page-id-4181 h1:after, .page-id-4228 h1:after, .page-id-4231 h1:after, .page-id-4233 h1:after, .page-id-4399 h1:after {
	content: "";
	border-bottom: 1px solid #FDB015 !important;
	display: block;
	width: 50%;
	margin: 0 auto !important;
}

.page-id-4173 .cell.medium-12, .page-id-4181 .cell.medium-12, 
.page-id-4228 .cell.medium-12, .page-id-4231 .cell.medium-12, 
.page-id-4233 .cell.medium-12, .page-id-4399 .cell.medium-12{
    min-height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
	text-align: center;
}

.page-id-4173 a.button.button-primary:nth-child(4), .page-id-4181 a.button.button-primary:nth-child(4),
.page-id-4228 a.button.button-primary:nth-child(4), .page-id-4231 a.button.button-primary:nth-child(4),
.page-id-4233 a.button.button-primary:nth-child(4), .page-id-4399 a.button.button-primary:nth-child(4){
    margin-right: 100px;
}

.page-id-4173 a.button.button-primary:nth-child(5), .page-id-4228 a.button.button-primary:nth-child(5), 
.page-id-4231 a.button.button-primary:nth-child(5), .page-id-4233 a.button.button-primary:nth-child(5),
.page-id-4399 a.button.button-primary:nth-child(5){
    margin-left: 100px;
}

.page-id-4181 a.button.button-primary:nth-child(5) {
    margin-right: 100px;
}

.page-id-4173 a.button.button-primary, .page-id-4181 a.button.button-primary,
.page-id-4231 a.button.button-primary, .page-id-4228 a.button.button-primary,
.page-id-4233 a.button.button-primary, .page-id-4399 a.button.button-primary {
    margin-top: 15px !important;
}

@media (max-width: 1023px) {
	.page-id-207 .content-block, .page-id-157 .content-block, .page-template-default:not(.home) .content-block{
        padding-top: 110px;
    }
}

.page-id-4173 header.cuhkbiz-header {
    background: #ffffff !important;
}

.page-id-4241 .cell.medium-6 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;
}

.page-id-4241 .cell.medium-6 p:nth-child(2), .page-id-4241 .cell.medium-6 p:nth-child(3), 
.page-id-4241 .cell.medium-6 p:nth-child(4), .page-id-4241 .cell.medium-6 p:nth-child(5) {
    display: none;
}

@media (max-width: 680px) and (min-width:431px) {
	.page-id-4173 a.button.button-primary:nth-child(4), .page-id-4181 a.button.button-primary:nth-child(4), 
	.page-id-4228 a.button.button-primary:nth-child(4), .page-id-4231 a.button.button-primary:nth-child(4), 
	.page-id-4233 a.button.button-primary:nth-child(4), .page-id-4399 a.button.button-primary:nth-child(4),
	.page-id-4173 a.button.button-primary:nth-child(5), .page-id-4228 a.button.button-primary:nth-child(5), 
	.page-id-4231 a.button.button-primary:nth-child(5), .page-id-4233 a.button.button-primary:nth-child(5),
	.page-id-4399 a.button.button-primary:nth-child(5){
		margin-right: 0 !important;
		margin-left: 10px !important;
	}
}

@media (max-width: 430px) and (min-width:320px) {
	.page-id-4173 a.button.button-primary:nth-child(4), .page-id-4181 a.button.button-primary:nth-child(4), 
	.page-id-4228 a.button.button-primary:nth-child(4), .page-id-4231 a.button.button-primary:nth-child(4), 
	.page-id-4233 a.button.button-primary:nth-child(4), .page-id-4399 a.button.button-primary:nth-child(4),
	.page-id-4173 a.button.button-primary:nth-child(5), .page-id-4228 a.button.button-primary:nth-child(5), 
	.page-id-4231 a.button.button-primary:nth-child(5), .page-id-4233 a.button.button-primary:nth-child(5),
	.page-id-4399 a.button.button-primary:nth-child(5) {
		margin-right: 10px !important;
		margin-left: 10px !important;
		width: 190px !important;
	}
}

@media (max-width:1023px) {
    .event-speakers {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
}

.hero .grid-margin-x .wrapper.about-page {
    min-height: 20rem;
}

.hero .grid-margin-x .wrapper.about-page {
    min-height: 20rem;
}

.hero .grid-margin-x .wrapper.about-page {
    background: #fff;
    border-bottom: 1px solid #f2f2f2;
    min-height: 0;
    padding-bottom: 15px;
}

@media (min-width: 1215px) {
	.hero .grid-margin-x .wrapper.about-page {
		padding: 2rem !important;
	}
}

.hero .grid-margin-x .wrapper.about-page {
    background: 50%/cover no-repeat;
    min-height: 20rem;
    padding: 15px 15px 2.5rem;
    position: relative;
}

.hero .grid-margin-x .wrapper.about-page:before {
	background: -webkit-gradient(linear,left top,right top,from(rgba(46,26,76,.8)),color-stop(66%,rgba(46,26,76,0)));
	/*purple gradient on right */
	/* background: linear-gradient(90deg,rgba(46,26,76,0) 0,rgba(46,26,76,.8) 66%); */ 
	/*purple gradient on left */
	background: linear-gradient(90deg,rgba(46,26,76,0.8) 0,rgba(46,26,76,0) 66%);
	bottom: 0;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}

.wrapper.about-page h1 {
    color: #ffffff !important;
    position: relative;
    max-width: none;
    text-align: left;
}

.event-form-para h2 {
    font-size: 1.15rem;
    margin: 20px 0px;
}

ul#input_7_20 {
    margin-top: 30px;
}

label#label_7_20_1 {
    font-size: 15px !important;
}

.postid-4121 .on-this-page.sticky-container {
    display: none !important;
}

@-moz-document url-prefix() {
    .r1 td {
        width: calc(100% / 5);
    }
    
    #year2 td {
        width: calc(100% / 4) !important;
    }
	
	#full-time .r1 td {
        width: calc(100% / 7);
    }  

	#gform_fields_7 #\31 6 .gfield_label {
		align-items: flex-start !important;
		font-size: .67rem !important;
		padding-top: .25rem !important;
		-ms-flex-align: start !important;
		-webkit-box-align: start !important;
	}

	#gform_fields_7 #\31 6 #input_7_16 {
		padding: 1.3rem .25rem .3rem .75rem !important;
	}
}

#full-time tr.r2 a:hover, #part-time tr.r2 a:hover {
    color: #5c33ad !important;
    text-decoration: underline !important;
}

/****UNIBUDDY CARD by JAYSON****/
.single-programmes .gs-proportional {
    padding-bottom: 43%!important;
}

.page-id-7108 .gs-proportional {
    padding-bottom: 43%!important;
}

.page-id-7110 .gs-proportional {
    padding-bottom: 43%!important;
}

.page-id-7112 .gs-proportional {
    padding-bottom: 38%!important;
}

.page-id-7715 .gs-proportional {
    padding-bottom: 38%!important;
}

.page-id-7713 .gs-proportional {
    padding-bottom: 43%!important;
}

@media (min-width:768px) and (max-width:991px){
.page-id-7110 .gs-proportional {
    padding-bottom: 70%!important;
}
.page-id-7108 .gs-proportional {
    padding-bottom: 70%!important;
}
.page-id-7713 .gs-proportional {
    padding-bottom: 70%!important;
}
.single-programmes .gs-proportional {
    padding-bottom: 71%!important;
}
}

@media (min-width:768px) and (max-width:799px){
.page-id-7112 .gs-proportional {
    padding-bottom: 61%!important;
}
	
.page-id-7715 .gs-proportional {
    padding-bottom: 61%!important;
}
}

@media (min-width:780px) and (max-width:991px){
.page-id-7112 .gs-proportional {
    padding-bottom: 54%!important;
}
.page-id-7715 .gs-proportional {
    padding-bottom: 54%!important;
}
}

@media (min-width:1024px) and (max-width:1196px){
.page-id-7110 .gs-proportional {
    padding-bottom: 52%!important;
}
.page-id-7108 .gs-proportional {
    padding-bottom: 52%!important;
}
.page-id-7112 .gs-proportional {
    padding-bottom: 46%!important;
}
.page-id-7715 .gs-proportional {
    padding-bottom: 46%!important;
}
.page-id-7713 .gs-proportional {
    padding-bottom: 52%!important;
}
.single-programmes .gs-proportional {
    padding-bottom: 53%!important;
}
}

@media (max-width:340px){
.page-id-7110 .gs-proportional {
    padding-bottom: 189%!important;
}
.page-id-7108 .gs-proportional {
    padding-bottom: 189%!important;
}
.page-id-7112 .gs-proportional {
    padding-bottom: 160%!important;
}
.page-id-7715 .gs-proportional {
    padding-bottom: 160%!important;
}
.page-id-7713 .gs-proportional {
    padding-bottom: 189%!important;
}
.single-programmes .gs-proportional {
    padding-bottom: 203%!important;
}
}

@media (min-width:341px) and (max-width:400px){
.page-id-7110 .gs-proportional {
    padding-bottom: 153%!important;
}
.page-id-7108 .gs-proportional {
    padding-bottom: 153%!important;
}
.page-id-7112 .gs-proportional {
    padding-bottom: 160%!important;
}
.page-id-7715 .gs-proportional {
    padding-bottom: 160%!important;
}
.page-id-7713 .gs-proportional {
    padding-bottom: 153%!important;
}
.single-programmes .gs-proportional {
    padding-bottom: 160%!important;
}
}

@media (min-width:401px) and (max-width:767px){
.page-id-7110 .gs-proportional {
    padding-bottom: 128%!important;
}
.page-id-7108 .gs-proportional {
    padding-bottom: 128%!important;
}
.page-id-7112 .gs-proportional {
    padding-bottom: 114%!important;
}
.page-id-7715 .gs-proportional {
    padding-bottom: 114%!important;
}
.page-id-7713 .gs-proportional {
    padding-bottom: 128%!important;
}
.single-programmes .gs-proportional {
    padding-bottom: 138%!important;
}
}

/**** END ****/

/**** Header Menu ****/
@media (min-width: 1200px) and (max-width:1229px){
.cuhkbiz-header .header-logo img {
    width: 80px!important;
	}
}

@media (min-width: 1230px){
.cuhkbiz-header .header-logo img {
    width: 95px!important;
	}
}

@media (min-width: 1141px) and (max-width:1199px){
.view>.cuhkbiz-header {
    width: 110%!important;
}
	.cuhkbiz-header .header-logo img {
		width: 95px!important;
	}
}

/**** END ****/

/*li#menu-item-7712 {
    display: none;
}

li#menu-item-7723 {
    display: none;
}

.logged-in li#menu-item-7712 {
    display: inline-block!important;
}

.logged-in li#menu-item-7723 {
    display: inline-block!important;
}*/

figcaption#caption-attachment-8853 {
    left: 0;
    top: 0;
    bottom: auto;
}

.postid-8683 .course_container.type-31 {
    display: none;
}